{
  "$schema": "https://opencode.ai/config.json",
  "mcp": {
    "playwright": {
      "type": "local",
      "command": [
        "npx",
        "@playwright/mcp@latest",
	"--executable-path",
	"/snap/bin/chromium",
	"--isolated"
      ],
      "enabled": true
    }
  }
}

